connector.userActionImpl=net.fckeditor.requestcycle.impl.EnabledUserAction
connector.userFilesPath=dbimg
connector.userFilesAbsolutePath=dbimg
connector.userPathBuilderImpl=net.fckeditor.requestcycle.impl.ServerRootPathBuilder
